package cn.ey.biz.module.system.enums.bpm;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MaimDateTyepEnum {

    /**
     * 默认
     */
    DEFAULT(0),

    /**
     * 人力
     */
    PERSON(1);

    private final Integer type;
}
